package com.ffii.core.department.req;

public class SaveDepartmentReq {

  private String name;
  private String description;
  private Integer viewType;
  private Integer caseOrderBy;

  public String getName() {
    return name;
  }

  public void setName(String name) {
    this.name = name;
  }

  public String getDescription() {
    return description;
  }

  public void setDescription(String description) {
    this.description = description;
  }

  public Integer getViewType() {
    return viewType;
  }

  public void setViewType(Integer viewType) {
    this.viewType = viewType;
  }

  public Integer getCaseOrderBy() {
    return caseOrderBy;
  }

  public void setCaseOrderBy(Integer caseOrderBy) {
    this.caseOrderBy = caseOrderBy;
  }

}
